@font-face {
	font-family: "Uniqlo";
	src: url("../font/UniqloProRegular.eot");
	src: url("../font/UniqloProRegular.eot?") format('embedded-opentype'),
	url("../font/UniqloProRegular.woff") format('woff'),
	url("../font/UniqloProRegular.otf") format('opentype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Uniqlo";
	src: url("../font/UniqloProLight.eot");
	src: url("../font/UniqloProLight.eot?") format('embedded-opentype'),
	url("../font/UniqloProLight.woff") format('woff'),
	url("../font/UniqloProLight.otf") format('opentype');
	font-weight: 200;
	font-style: normal;
}
html {
	box-sizing: border-box;
	overflow-y: scroll; /* All browsers without overlaying scrollbars */
	-webkit-text-size-adjust: 100%; /* iOS 8+ */
	background: #fff;
}
*,
::before,
::after {
	background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
	box-sizing: border-box;
}
::before,
::after {
	text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
	vertical-align: inherit;
}
* {
	padding: 0; /* Reset `padding` and `margin` of all elements */
	margin: 0;
}
a {
	text-decoration: none;
	color: #1b1b1b;
}
:focus, a, a:active, a:focus, a:hover {outline: 0;}
a:link { text-decoration:none; color:#1b1b1b;}
a:visited { text-decoration:none; color:#1b1b1b;}
a:hover { text-decoration:none; color:#1b1b1b;}
a:active { text-decoration:none; color:#1b1b1b;}
body {
	color: #1b1b1b;
	line-height: 1.5em;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Hiragino Sans", "Noto Sans CJK JP", Osaka, Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", "Hiragino Sans GB", "Helvetica Neue", HelveticaNeue, Helvetica, "Noto Sans", Roboto, Arial, "Arial Unicode MS", sans-serif;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: linear-gradient(#fff, #f4f4f4);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4 {
	padding: 18px 0;
	line-height: 1.5em;
}
h1 {font-size: 21px;}
h2 {font-size: 18px;/*17px*/}
h3 {font-size: 14px;}
h4 {font-size: 13px;}
img {width: 100%; height: auto;}
#header {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	background: #fff;
}
#content {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	position: relative;
	display: flex;
	flex-wrap: wrap;
}
#sub_contents {
	width: calc(100% - 4vw);
	height: auto;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #f4f4f4;
}
#footer_digi {
	width: 100%;
	background: #f4f4f4;
	border-top: 1px solid #dadada;
}
#footer_digi ul {display: none;}
#footer_digi div {
  padding: 15px 4vw;
  text-align: center;
	margin: 0 auto;
	height: 55px;
	line-height: 1.8em;
}
.uniqlo_copyright {
	color: #999;
	font-size: 11px;
	font-family: "Uniqlo";
	font-weight: 200;
	text-align: center;
}
.fr-section-end {
	margin: 0 auto;
	padding: 0;
	background-color: #fff;
}
.header_wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 15px 0 15px 4vw;
}
.logo img {width: 90px!important;height: 40px!important;vertical-align: bottom!important;}
#content > div {
	width: 100%;
}
.sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	padding-bottom: 1px;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.16);
}
.gender_nav.sticky + #content {
	padding-top: 50px;
}
.gender_nav.sticky ul {
	border-bottom: none;
}
.gender_nav.shown {
	position: sticky;
	position: -webkit-sticky;
	top: 0;
	opacity: 1;
	z-index: 1001;
}

.gender_nav,
.gender_nav_bottom {
	width: 100%;
	background: #fff;
	z-index: 600;
	position: relative;
	opacity: 1;
	transition: .6s ease-in-out;
}
.gender_nav.hidden {
	transform: translateY(-100%);
	opacity: .5;
}
.gender_nav_bottom {
	padding: 12px 0 36px;
}
#digi_flyer .gender_nav_bottom {
	padding: 24px 0 18px;
}
.gender_nav ul {
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #dadada;
	border-bottom: none;
	text-align: center;
}

.gender_nav.gender_nav_bottom ul {
	border-top: none;
	border-bottom: 1px solid #dadada;
}

.gender_nav ul li {
	width: 20%;
	height: auto;
	text-align: center;
	background: #f4f4f4;
	border-right: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}
.gender_nav.gender_nav_bottom ul li {
	border-bottom: none;
	border-top: 1px solid #dadada;
}
.gender_nav ul li.active {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.gender_nav.gender_nav_bottom ul li.active
{
	border-top: 1px solid #fff;
}

.gender_nav ul li:last-child {
	border-right: none;
}
.gender_nav ul li a {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	font-family: "Uniqlo";
	font-weight: 400;
	color: #ababab;
	padding: 8px 0;
	margin: 0;
}
.gender_nav ul li.active a {
	color: #1b1b1b;
}
.gender_nav ul li a span {
	position: relative;
	font-size: 13px;
}
.gender_nav ul li.active a span::after {
	position: absolute;
	display: inline-block;
	content: "";
	width: 100%;
	height: 2px;
	background: #378694;
	background: #1b1b1b;
	bottom: -4px;
	left: 0;
}
.thisweek_title {
	padding: 18px 4vw 10px;
	background: #fff;
	text-align: center;
}
.thisweek_title img {
	width:290px;
	height:auto;
	display:block;
	margin:0 auto;
}
.item_note { background: #f4f4f4; padding: 32px 4vw; margin: 18px auto 0; font-size: 11px; color: #1b1b1b; line-height: 1.5em; border-top: 1px solid #dadada;}
.align_center { text-align: center;}
.align_left_center { text-align: left;}
.color_chart { width: 100%; max-width: 180px; height: 23px; display: flex; flex-wrap: nowrap;justify-content: flex-start; align-items: flex-end; overflow: hidden;}
.color_chart span { display: inline-block; width: 100%; height: auto;}
.color_chart span img {width: 16px; height: 16px; display: inline-block;}
.color_chart span.more_color {
    display: inline-block;
    width: 18px;
    height: 18px;
    position: relative;
}
.color_chart span.more_color::after {
    position: absolute;
    content: "+";
    display: block;
    color: #7d7d7d;
    font-size: 18px;
		width: 20px;
    height: 18px;
    bottom: -3px;
    left: 0;
	}
.menu_wrap {
	display: flex;
	flex-wrap: nowrap;
	white-space: nowrap;
	justify-content: space-around;
	align-items: center;
	width: 100%;
	background-color: #fff;
	margin: 2px 0 0;
	position: sticky;
	position: -webkit-sticky;
	top:0;
	z-index: 1000;
	border-top: 1px solid #f4f4f4;
	border-bottom: 1px solid #f4f4f4;
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,.1)
}
.menu_wrap div {
	width: 100%;
	height: 54px;
	position: relative;
	text-align: center;
	border-bottom: none;
	border-right: 1px solid #dadada;
	font-size: 12px;
	line-height: 15.6px;
}
.menu_wrap div a {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
.menu_wrap div a.menu_title_red {
	color:#f00;
	line-height:16.6px;
}
.menu_wrap div a:visited {
	text-decoration: none;
}
.menu_wrap div a:hover,
.menu_wrap div a:active {
	font-weight: bold;
	text-decoration: none;
}
.menu_wrap div.one_col {
	width: 100%;
}
.menu_wrap div:nth-child(2n) {
	border-right: 1px solid #dadada;
}
.menu_wrap div:last-child {
	border-right: none;
}
.menu_wrap div a.current {font-weight: bold; position: relative;}
.menu_wrap div a.current::after {
	position: absolute;
	display: block;
	content: "";
	width: 100%;
	height: 3px;
  background: #1b1b1b;
  bottom: -2px;
  left: 0;
}
#menu_01,#menu_02,#menu_03,#menu_04 { padding-top: 56px; margin-top: -56px;}
.content_body_wrap { z-index: 999; position: sticky; position: -webkit-sticky;}
.text_box_center { max-width: 800px; height: auto; margin: 0 auto;}
.items_wrapper {
	max-width: 1200px;
	width: 100%;
	padding: 0 2vw;
	margin-top: 12px;
}
.item_lists {
	position: relative;
}
.item_lists .items_title {
	position: relative;
	top: 0;
	background: rgba(255,255,255, .95);
	padding: 6px 4vw 0;
	text-align: center;
	z-index: 300;
}
.item_lists .fr-section-end h2 {
	letter-spacing: .1em;
	text-align: center;
	padding: 36px 4vw 0;
	line-height: 1.2em;
	position: relative;
}
.item_lists .fr-section-end h2::before {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background: #dadada;
    left: 0;
    top: 0;
}
.reduced2000yen {
	font-size: 14px;
	font-weight: bold;
	color: #f00;
	position: absolute;
	border: 1px solid #f00;
	right: 20px;
	padding: 0 5px;
	top: 60px;
	letter-spacing: .05em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Hiragino Sans", "Noto Sans CJK JP", Osaka, Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", "Hiragino Sans GB", "Helvetica Neue", HelveticaNeue, Helvetica, "Noto Sans", Roboto, Arial, "Arial Unicode MS", sans-serif;
}
.item_lists .items_title span {
	color: #5b5b5b;
	font-size: 14px;
	line-height: 1.5em;
}
.item_lists .items_title span span {
	font-size: .75em;
	font-weight: normal;
	color: #7d7d7d;
}
.item_lists > div > ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
}
.item_lists > div > ul::before {
    position: absolute;
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    margin-left: -1px;
    background: #f0f0f0;
}
.item_lists > div > ul > li {
	width: calc(50% - 2vw);
	margin: 0 1vw;
}
.item_lists > div > ul > li.one_col,
.item_lists > div > ul > li.flyer_banner {
	width: 100%;
}
.item_lists > div > ul > li.one_col {
  padding-top: 8px;
	margin-top: 0;
	margin-bottom: 0;
 	background: #fff;
  z-index: 300;
}
.item_lists > div > ul > li.one_col:first-child {
  border-top: none;
}
.item_lists > div > ul > li.flyer_banner {
	margin-top: -18px;
	padding-top: 22px;
	padding-bottom: 18px;
	background: #fff;
  z-index: 100;
}
.item_lists > div > ul > li.flyer_banner.btn_banner {
  margin-top: -18px;
  padding-top: 22px;
}
.item_lists > div > ul > li.flyer_banner.off_priced {
	padding-bottom: 32px;
}
.flyer_cta {
	max-width: 452px;
	width: calc(100% - 4vw);
	height: 50px;
	margin: 0 auto 18px;
	font-size: 16px;
	line-height: 1.3;
	text-align: center;
}
.flyer_cta a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	border: 1px solid #1b1b1b;
  color: #1b1b1b;
	background-color: #fff;
	text-decoration: none;
	font-weight: bold;
	transition: background-color ease .5s;
}
.flyer_cta a:hover,
.flyer_cta a:active {
	background: #1b1b1b;
	color: #fff;
}
.item_img { position: relative;}
.item_text { padding: 0 5px 36px; position: relative;}
.item_name { font-size: 13px; padding: 0; margin-top: 16px; word-wrap: break-word; line-height: 1.4em;}
.item_title { letter-spacing: .05em; padding-top: 6px; font-size: 15px; line-height: 1.4em; color: #f00;}
.item_price,
.item_price.prop_price.changed_price { position: relative; margin: 12px 0 0; color: #f00; font-size: 27px; font-weight: 400; font-family: "Uniqlo"; line-height: 21.5px; letter-spacing: normal;}
.item_price.prop_price { color: #1b1b1b; font-size: 24px; letter-spacing: .01em;}
.item_price.prop_price + .item_name { margin-top: 12px;}
.item_price.prop_price.changed_price + .item_name {margin-top:24px;}

.one_col .item_price.prop_price + .item_name { margin-top: 8px;}
.item_price > div { text-align: right;}
.item_price > div > span { position: relative;}
.item_price > div > span::before {
	position: absolute;
  display: block;
  width: 14px;
  height: 24px;
  content: "¥";
  font-size: 22px;
  color: #f00;
  font-weight: normal;
  font-family: "Uniqlo";
  top: 8px;
  left: -17px;
}
.item_price.prop_price > div > span::before {
	color: #1b1b1b;
	top: 4px;
	height: 22px;
}
.item_price > div > span.item_set::before {
	display: none;
}
/*
.item_price > div > span::after {
	position: absolute;
	display: block;
	content: " +消費税";
	font-size: 11px;
	line-height: 2em;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Hiragino Sans", "Noto Sans CJK JP", Osaka, Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", "Hiragino Sans GB", "Helvetica Neue", HelveticaNeue, Helvetica, "Noto Sans", Roboto, Arial, "Arial Unicode MS", sans-serif;
	color: #7d7d7d;
	top: 25px;
	left: auto;
	right: 0;
	width: 60px;
}
*/
.item_price > div > span.tax_hidden::after { content: "";}
.item_price.prop_price > div > span::after { top: 22px;}
.one_col .item_price > div > span::after { top: 36px;}
.item_price > div > span.item_set { color: #f00; font-size: 20px;}
.item_price.prop_price > div > span.item_set { color: #1b1b1b;}
.item_price > div > span.item_set::after {display: none;}
.item_price > div > span.item_set > span { font-size: 16px;letter-spacing: .1em;display: inline-block;margin-right: 6px;}
.item_off_price {
	display: inline-block;
	position: absolute;
	top: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
	background: #f00;
	color: #fff;
	z-index: 1;
	padding: 2px 4px;
	letter-spacing: .05em;
	font-family: "Helvetica Neue", HelveticaNeue, Helvetica, "Noto Sans", Roboto, Arial, "Hiragino Sans", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Noto Sans CJK JP", Osaka, Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", "Hiragino Sans GB", "Arial Unicode MS", sans-serif;
}
.item_off_price.price_down {
  background: #ff0;
	color: #f00;
	border: 1px solid #f00;
	font-size: 13px;
	letter-spacing: .1em;
}
.item_off_price_date {
	display: inline-block;
	position: absolute;
	top: 20px;
	left: 0;
	font-size: 12px;
	color: #1b1b1b;
	letter-spacing: initial;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Hiragino Sans", "Noto Sans CJK JP", Osaka, Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", "Hiragino Sans GB", "Helvetica Neue", HelveticaNeue, Helvetica, "Noto Sans", Roboto, Arial, "Arial Unicode MS", sans-serif;
}
.item_new { display: inline-block; position: absolute; top: 0; font-size: 14px; line-height: 1; font-weight: bold; padding: 4px 1px 1px; margin: 0 auto 1px; color: #f00; letter-spacing: .08em;}
.item_new_color { display: inline-block; font-size: 12px; line-height: 1; padding: 4px 6px 1px; margin: 0 auto 1px; color: #1b1b1b; letter-spacing: .05em; border: 1px solid #dadada;}

.item_price.prop_price.changed_price > div { position: relative; color: #f00;}
.item_price.prop_price.changed_price > div::before {
    content: "値下げ";
    display: block;
    font-size: 13px;
		line-height: 1em;
    position: absolute;
    color: #f00;
    border: 1px solid #f00;
		padding: 2px 4px;
    background: #fff;
    font-weight: bold;
		top: 0;
    left: 0;
		letter-spacing: .1em;
		font-family: "Hiragino Kaku Gothic ProN", 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, メイリオ, Meiryo, sans-serif;
}
.item_price.prop_price.changed_price > div > span::before { color:#f00;top:8px; }

.one_col .item_name {font-size: 15px; letter-spacing: .02em; margin-top: 12px; padding: 0 4vw;}
.one_col .item_name {padding: 0;}
.one_col .item_price {
	margin: 0;
	width: 100%;
	top: -67px;
	left: 0;
	position: absolute;
	font-size: 42px;
	letter-spacing: -0.01em;
	padding: 16px 4vw 20px 0;
	background: rgba(255,255,255,.9);
}
.one_col .item_price.prop_price {
	top: -63px;
	padding-bottom: 16px;
}
.one_col .item_off_price_date {
	left: 0;
  top: 34px;
  color: #f00;
}
.item_price.prop_price .item_off_price {
	color: #1b1b1b;
	border: 1px solid #1b1b1b;
	background: #fff;
}
.one_col .item_off_price.price_down {top: 12px;}
.one_col .item_price > div > span::before { font-size: 28px; top: 18px; left: -18px;}
.one_col .item_price.prop_price.changed_price { padding-top: 19px; margin: 0 auto;font-size:42px; position: absolute;}
.one_col .item_price.prop_price.changed_price > div::before { top: 0; left: 10px;}
.one_col .item_price.prop_price.changed_price > div > span::before { top: 18px;}

.double_second_price {font-size: 24px;}
.one_col .double_second_price {font-size: 28px;}
.one_col .item_price.prop_price.irregular_price_sets { padding: 18px 4vw 8px 0;}
.one_col .item_price.prop_price.irregular_price_sets > div > span {	margin-left: 6px;}
.one_col .item_price.prop_price.irregular_price_sets > div > span.item_set > span {	margin-left: 2px; margin-right: 0;}
.one_col .item_price > div.irregular_single_price_set > span { top: 2px; }
.one_col .item_price > div.irregular_single_price_set > span.item_set { font-size: 28px; letter-spacing: .05em; margin: 0 -16px 0 0; top:0;}

.one_col .item_off_price.bulk_buying {
	background: #fff;
	color: #f00;
	border:1px solid #f00;
	text-align: center;
	margin-right: 6px;
	top: 9px;
	left: 12px;
}
.one_col .item_price > .item_off_price.bulk_buying + div > span { margin-left: 4px;}
.one_col .item_price > .item_off_price.bulk_buying + div > span.item_set { font-size: 28px;}
.one_col .item_price > .item_off_price.bulk_buying + div > span > span {
	margin-right: 2px;
	margin-left: 2px;
	font-size:18px;
}
.one_col .price_bulk {
	position: absolute;
  top: -22px;
  right: 4vw;
  font-family: "Uniqlo";
	font-size: 13px;
	font-weight: bold;
	letter-spacing: .01em;
	white-space: nowrap;
}
.one_col .price_bulk > span { font-size: 20px;}
.one_col .item_off_price + .irregular_double_price { letter-spacing: -.02em;margin-left: 5px;font-size:40px;padding-left:3px;}
.one_col .item_off_price + .irregular_double_price .double_second_price { letter-spacing: -.05em;padding-right: 5px;}
.one_col .item_price > div.irregular_double_price > span { margin-left: 4px;}
.pagetop {
  position: fixed;
  width: 45px;
  height: 45px;
  right: 0;
  bottom: 15px;
  transition: opacity 0.4s;
	z-index: 9999;
}
.pagetop a {
  display: inline-block;
  z-index: 1000;
  width: 100%;
  height: 45px;
  background: url("../img/page-top-mobile.png") no-repeat;
  background-size: 45px auto;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  outline: none;
}
/* Certona styling from here */
#sub_contents > div > section {
	padding: 18px 0 0;
	margin: 0 auto;
}
#sub_contents > div > section > div.swiper-container.product {
	padding-bottom: 9px;
}
#sub_contents > div > section > div.product.product_title {
	font-size: 21px;
  background: #fff;
  text-align: center;
  padding: 9px 4vw 6px;
  font-weight: bold;
  text-align: left;
  line-height: 1.5em;
  margin-bottom: 9px;
}

dd.reviewaverage { width: 48px; }
.averageimage { overflow: hidden; }
.averageimage img { width: 48px!important; height: auto;}
.flag { color: #f00;}
.swiper-container .swiper-slide .currentPrice {
	font-weight: 400;
	font-family: "Uniqlo";
	font-size: 18px;
}
.swiper-container .swiper-slide.sale-swiper .currentPrice { color: #f00;}
.swiper-wrapper li a dl dt {margin-bottom: 6px;}
/* Certona styling till here */

/* flyer top */
#content.digi_flyer_top {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.digi_flyer {
	max-width: 1000px;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	height: auto;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.digi_flyer img {
	max-width: 1176px;
	width: 100%;
	min-width: 1000px;
	height: auto;
}
.digi_flyer_bnrs {
	width: 100%;
	text-align: center;
	margin: 0 auto -18px;
  padding-bottom: 18px;
  background: #fff;
}
.digi_flyer_bnrs > div {
	margin-top: 24px;
}
.digi_flyer_bnrs img {
	max-width: 750px;
	padding: 0 2vw;
}
.digi_flyer_bnrs .no_pdf img {
	max-width: 1000px;
}
.no_pdf { display: none!important;}

/*dd.currentPrice::after {
	position: absolute;
	display: inline-block;
	content: "＋消費税";
	width: 80px;
	color: #7d7d7d;
	font-size: 11px;
	line-height: 22px;
	top: 0;
	left: 105%;
}
*/
.swiper-container .swiper-slide .currentPrice {
	position: relative;
	width: auto;
	display: inline-block;
}

.fr-breadcrumbs {
	padding-top: 21px;
	padding-right: 4vw;
	padding-left: 4vw;
	padding-bottom: 21px;
	background: white;
	margin-bottom: -24px;
}

.fr-breadcrumbs_inner {
	display: flex;
	flex-wrap: wrap
}

.fr-breadcrumbs_item {
	font-size: 13px;
	line-height: 18px
}

[lang=ja] .fr-breadcrumbs_item {
	font-size: 12px
}

.fr-breadcrumbs_item:not(:last-child):after {
	content: "/";
	padding-right: 3px;
	padding-left: 3px
}
.fr-breadcrumbs_item > .fr-breadcrumbs_itemLink {
	text-decoration: underline
}


@media screen and (min-width:768px) {
	body {
		padding: 0;
		font-family: "Hiragino Sans", system-ui, -apple-system, sans-serif;
		font-size: 14px;
		line-height: 1.4em;
		background: #fff;
	}
	h1, h2, h3, h4 {
		padding: 28px 0;
		line-height: 1.4em;
	}
	h1 { font-size: 29px;}
	h2 { font-size: 26px;}
	h3 { font-size: 23px;}
	h4 { font-size: 20px;}
	#header { padding: 15px 0; border-bottom: 1px solid #dadada;}
	#sub_contents { border-top: none; width: 100%;}
  	#footer_digi div {
		padding: 28px 25px;
		text-align: left;
		height: 80px;
	}
	.uniqlo_copyright {font-size: 13px;}
	.header_wrap,
	.gender_nav,
	#content,
	#sub_contents { padding: 0 12px; max-width: 1200px; margin: 0 auto;}
	.gender_nav_bottom { padding: 0 12px 52px;}

	.gender_nav ul {
		border-top: 1px solid #dadada;
		border-left: 1px solid #dadada;
		border-right: 1px solid #dadada;
	}

	.gender_nav ul li a {
		padding: 15px 0;
	}
	.gender_nav ul li a:hover {
		color: #1b1b1b;
	}
	.gender_nav ul li a span {
		font-size: 15px;
	}
	.content_body_wrap { padding-bottom: 40px;}
	.thisweek_title { padding: 18px 4vw 0;}
	.item_lists .items_title span { font-size: 18px;}
	.align_left_center { text-align: center;}
	.menu_wrap {
		border-left: 1px solid #dadada;
		border-right: 1px solid #dadada;
		margin: 28px auto;
	}
	.menu_wrap div { font-size: 16px;height: 67px;}
	.items_wrapper {
		margin-top: 0;
		padding: 0 0 5px;
	}
	.item_lists .items_title {
		position: relative;
	    padding: 3px 4vw 27px;
	}
	.fr-section-end {
		padding: 24px 0 0;
	}
	.fr-section-end:nth-child(1) {
		border-top: none;
		padding: 0;
	}
	.item_lists > div > ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.item_lists > div > ul::before { display: none;}
	.item_lists > div > ul > li {
		width: 31.33%;
		margin: 0 1% 40px;
	}
	.item_lists > div > ul > li.one_col {
		width: 100%;
		margin: 0 auto 27px;
		border: none;
	}
	.item_lists > div > ul > li.one_col > a {
		width: 100%;
		height: auto;
		margin: 0 auto;
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		border: 1px solid #f4f4f4;
	}
	.item_lists > div > ul > li.one_col > a > div.item_img {
		max-width: 588px;
		width: 100%;
	}
	.item_lists > div > ul > li.one_col > a > div.item_img img {
		min-width: 340px;
	}
	.item_lists > div > ul > li.one_col > a > div.item_text
	 {
		padding: 0 18px 40px;
		min-width: 320px;
		max-width: 340px;
		margin: 0 auto;
	}
	.item_lists > div > ul > li.flyer_banner {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		margin-top: -18px;
    padding-bottom: 54px;
	}
	.item_lists > div > ul > li.flyer_banner > a {
		display: inline-block;
		width: auto;
		margin: 0 auto;
		text-align: center;
	}
	.item_lists > div > ul > li.flyer_banner.btn_banner {
		padding-top: 18px;
	  padding-bottom: 18px;
		margin-bottom: 18px;
	}
	.item_lists > div > ul > li.flyer_banner.baby_bnr a {
		margin: 0 auto;
	}
	.item_lists > div > ul > li.flyer_banner.off_priced > a {
		margin: 0 auto;
	}
	#sub_contents > div.flyer_banner {
		max-width: 580px;
		margin: 0 auto;
	}

	#sub_contents > div > section {
		padding: 40px 4vw 0;
	}
	#sub_contents > div > section > div.product.product_title {
		font-size: 30px;
		padding:9px 0 6px!important;
	}
	#ranking_recommend,	#ranking_area_recommendsell,#ranking_area_recommend,
	#ranking_recommendsell,#ranking_limited,#ranking_area_limited {margin: 0 auto;}
	#ranking_area_view,#ranking_area_recommendsell,#ranking_area_recommend,#ranking_area_limited {overflow-x: scroll;}

	.digi_flyer { padding:0 5px;}

	.item_text { padding: 0 5px 40px;}
	.item_name { font-size: 16px;}
	.item_title { font-size: 16px;}
	.one_col .item_name { padding: 0;}
	.item_price,
	.item_price.prop_price.changed_price { padding: 3px 0 0; font-size: 28px; }
	.item_price.prop_price + .item_name { margin-top: 10px;}
	.item_price.prop_price { color: #1b1b1b; font-size: 26px;}
	.item_price.prop_price.changed_price > div::before { top: -2px;}
	.item_price > div > span::before { font-size: 24px; top: 9px; left: -16px;}
	.item_price.prop_price.changed_price > div > span::before {top: 9px;}
	.item_price.prop_price > div > span::before { top: 6px;}
	.item_price.prop_price > div > span::after { top: 25px;}

	.one_col .item_price > div > span::before { top: 24px;}
	.one_col .item_price > div.irregular_double_price > span::before {top: 18px;left: -20px;}
	.one_col .item_price > div > span::after { top: 42px;}
	.one_col .item_price > div > span.irregular_set {
		display: inline-block;
    font-size: 24px;
    margin-right: 9px;
	}
	.one_col .item_price.prop_price.changed_price {padding: 16px 15px 20px;background: transparent;font-size: 48px;}
	.one_col .item_price.prop_price.changed_price > div::before {top: 4px; left: 0;}
	.one_col .item_price.prop_price.changed_price > div > span::before,
	.one_col .item_price.prop_price > div > span::before { top: 24px;}
	.one_col .item_price.prop_price > div.irregular_double_price > span::before { top: 18px;}

	.one_col .item_price.prop_price + .item_name { margin-top: 0;}
	.one_col .item_price { padding: 12px 15px 20px; background: transparent; font-size: 48px;}

	.one_col .item_off_price { top: 12px;}
	.one_col .item_off_price_date { left: 15px;top: 45px;}
	.item_off_price { padding-top: 3px;}
	.item_new,
	.item_new_color { margin: 3px auto;}
	.pagetop {
    position: fixed;
    right: 35px;
    bottom: 35px;
  }
  .pagetop a {
    display: inline-block;
    z-index: 1000;
    width: 80px;
    height: 80px;
    background: url("../img/page-top.png") no-repeat;
    background-size: 80px auto;
    outline: none;
  }
	.flyer_banner a div {
		text-align: center;
	}
	.flyer_banner a div img {
		max-width: none;
		margin: 0 auto;
		width: 100%;
	}
	#content.digi_flyer_top { width: 100%;}
	.digi_flyer { max-width: 1200px; padding:0;border: 1px solid #dadada;border-top: none;}
	.flyer_cta { margin: 0 auto 36px;}
	.u-maxW480 { max-width: 480px;}
	.item_lists > div > ul > li.flyer_banner > a {
		display: block;
	}
	.one_col .item_off_price_date > br { display: none;}
	.one_col .price_bulk { position: absolute; top: -17px; right: 15px; font-family: "Uniqlo"; font-size:14px; font-weight:bold; padding-top: 3px; letter-spacing: .01em;}
	.one_col .item_price.prop_price.irregular_price_sets { padding: 18px 15px 16px 3px; font-size: 42px;}
	.one_col .item_price.prop_price.irregular_price_sets .item_off_price { top: -22px; left:15px;}
	.one_col .item_price.prop_price.irregular_price_sets > div > span::before { top: 20px;}

	.one_col .item_price > div.irregular_single_price_set > span.item_set { font-size: 32px; margin: 0;	}
	.one_col .item_price > div.irregular_single_price_set > span.item_set > span {font-size: 22px; }
	.one_col .item_price > div.irregular_single_price_set > span::before { top: 24px; }

	.item_note {
		background: #fff;
		padding: 48px 12px;
		font-size: 12px;
		margin: 52px auto 0;
	}
	.no_pdf {
		display: block!important;
		margin: 20px auto 32px!important;
		background:#f00;
	}
	.no_pdf a { display: block;}
	.uniqlo_copyright {
		margin: 0 auto;
		text-align: left;
		color: #787878;
		font-size: 13px;
		line-height: 2.3em;
		height: 24px;
		vertical-align: baseline;
	 }
	.fr-breadcrumbs_item {
        font-size: 15px;
        line-height: 1.35333
    }

    [lang=ja] .fr-breadcrumbs_item {
        font-size: 13px;
        line-height: 1.53846
    }

    .fr-breadcrumbs {
		padding: 0 12px;
		max-width: 1200px;
		margin: 24px auto;
    }

    .fr-breadcrumbs_item:not(:last-child) {
        align-items: center;
        display: flex
    }

    .fr-breadcrumbs_item:not(:last-child):after {
        padding-right: 12px;
        padding-left: 12px;
    }
	
}
@media screen and (max-width: 767px) {
	.one_col .item_price {
		display: flex;
		display: -webkit-flex;
		flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		white-space: nowrap;
    align-items: center;
		justify-content: flex-end;
		padding: 11px 4vw 12px 0;
		min-height: 56px;
	}
	.one_col .item_off_price,
	.one_col .item_off_price_date {
    display: block;
    position: static;
	}
	.one_col .item_price.prop_price,
	.one_col .item_price.prop_price .item_off_price {
		display: block;
		position: absolute;
		padding-top: 19px;
	}
	.one_col .item_price.prop_price .item_off_price {
		padding-top: 4px;
	}
	.one_col .item_price .item_off_price.price_down {
		position: absolute;
    left: 10px;
    transform: translateY(-50%) translateX(0);
    -webkit-transform: translateY(-50%) translateX(0);
    top: 50%;
	}
	.one_col .item_off_price_date {
    margin-left: 0;
		margin-right: 9px;
		text-align: right;
		line-height: 16px;
	}
	.one_col .item_off_price {
		margin-right: 9px;
		padding-top: 4px;
		padding-left: 5px;
	}
	.one_col .item_price > div > span {	margin-left: 18px;}
}

@media screen and (max-width: 340px) {
	.item_off_price {	font-size: 12px;padding: 2px;}
	.item_price > div > span::before { left: -16px; z-index: 99;}
	.item_price > div > span.item_set { z-index: 100;}
	.item_price > div > span.item_set > span { font-size: 13px;}
	.item_name br { display: none;}
	.color_chart span img { margin-right: 1px;}
	.irregular_double_price span { font-size: 28px;}
	.one_col .item_price.prop_price { top: -58px;height:60px;}
	.one_col .item_price { top: -65px; padding: 9px 4vw 9px 0;}
	.one_col .item_price > div.irregular_double_price > span::before { top: 7px;}
	.one_col .item_price > div > span::after { top: 34px;}
	.one_col .item_price > .item_off_price.bulk_buying + div > span { font-size: 34px;}
	.one_col .item_price > .item_off_price.bulk_buying + div > span::before { top: 12px;}
	.one_col .item_price > .item_off_price.bulk_buying + div > span::after { top: 30px;}
	.one_col .item_price > .item_off_price.bulk_buying + div > span.item_set { font-size: 24px;}
	.one_col .item_price.irregular_price_sets .item_off_price_date { margin-right: 6px;}
	.one_col .item_off_price.bulk_buying { margin-right: 5px;}
	.one_col .item_off_price + .irregular_double_price {letter-spacing: 0em;margin-left: 9px;}
	.one_col.bulk_buying_wrap .item_price > div > span::after {top: 28px;}
	.one_col.bulk_buying_wrap .item_price > .item_off_price.bulk_buying + div > span::after { top: 0;}
	.flyer_banner.btn_banner.bulk_buying_wrap_bottom .flyer_cta { font-size: 13px!important;}
	#sub_contents > div > section > div.product.product_title {font-size: 19px;}
}

/*** From here - Android using bigger font size than default ***/
li:not(.one_col) .item_price div span {
  background: #fff;
  z-index: 10;
}
li:not(.one_col) .item_price div:first-child span {
	margin-bottom: 3px;
}
li:not(.one_col) .item_price div span::before {
	background: #fff;
	top: 0;
  width: 17px;
	text-align: center;
  height: 31px;
  line-height: 34px;
	z-index: 10;
}
li:not(.one_col) .item_price.prop_price div span::before {
  top: 6px;
  height: 21px;
	line-height: 21px;
}

.item_price > .irregular_price_set_first > span.item_set { color: #1b1b1b;}
.item_price > .irregular_price_set_first > span::before { color: #1b1b1b}
.item_price > .irregular_price_set_first > .tax_hidden { color: #1b1b1b}

@media screen and (min-width:768px) {
li:not(.one_col) .item_price div:first-child span {margin-bottom: 5px;}
}
/*** Till here - Android using bigger font size than default ***/
